{

    // Anton普攻特效表现

    "AbilityName" : "Anton_Attack_Nomral_Enhance_Sound",

    "AbilityStacking":"Unique",



    "DefaultModifier":

	{

        "OnHitOther":

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "DrillSoundModifier",

                "Predicates": 

                [

                    {

                        "$type": "MoleMole.ByAnimatorEventIDs",

                        "AnimatorEventIDs": 

                        [

                            "Anton_Attack_Branch_Enhance_AttackProperty_01_02",

                            "Anton_Attack_Branch_Enhance_AttackProperty_01_03",

                            "Anton_Attack_Branch_03_AttackProperty_01",

                            "Anton_Attack_Branch_03_AttackProperty_02",

                            "Anton_Attack_Branch_03_AttackProperty_03",

                            "Anton_Attack_Branch_03_AttackProperty_04",

                            "Anton_Attack_Normal_Enhance_03_AttackProperty_02_01",

                            "Anton_Attack_Normal_Enhance_03_AttackProperty_02_02",

                            "Anton_Attack_Normal_Enhance_03_AttackProperty_02_03",

                        ]

                    },

                ],

            }

        ]

	},



    "Modifiers":

    {

        "DrillSoundModifier":

        {

            "ModifierStacking": "Unique",

			"Duration": 0.08,

			"IgnoreTimeScale": false,



            "OnAdded":

            [

                {

                    "$type" : "MoleMole.FireAudio",

                    "AudioPattern" : "Play_sfx_impact_char_anton_attack_normal_enhance_03_2_Common",

                }

            ]

        }

    }

}